<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="tt"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Франция (FR)</title></head><body id=""><div class="header">Мөһим мәгълумат</div><h1>Франция (FR)</h1><div>
<div class="section"><p>Гади генә гамәлләр белән радио ешлыгындагы нурланыш дәрәҗәсен киметеп була. Мобиль җайланмагызның тапшыру көчен киметү өчен аны дисплейдагы сигнал көче күрсәтелә торган оптималь кабул итү шартларында кулланыгыз. Гомумән алганда, оператор антеннасына якынрак булган саен, мобиль җайланма азрак энергия куллана.</p><p>Хәзерге фәнни мәгълүмат буенча мобиль җайланмалар кулланганда махсус саклык чаралары кирәк түгел. Шул ук вакытта, Бөтендөнья сәламәтлекне саклау оешмасы һәм АКШның Азык-төлек һәм даруларны тикшерү идарәсе кебек оешмалар радио ешлыгындагы нурланышны киметергә теләүчеләргә мобиль җайланманы куллану вакытын киметергә, мөмкин булганда, җайланманы баш һәм тәннән читтәрәк тоту өчен "Ирекле куллар" аксессуарларын кулланырга киңәш итә. Франциянең гамәлдәге законнар җыелмасы буенча телефонны авырлы хатын-кызларның эчләре турысыннан, балалар һәм яшүсмерләрдә эчнең түбән өлешеннән ерак тотарга киңәш ителгәнлеген сезгә хәбәр итәргә тиешбез.</p></div>
</div>
            

         </body></html>